#!/bin/sh
echo 'name: fastcgi
version: 3001.0.2.3
id: fastcgi-3001.0.2.3-76a2b1167dca5d31f2d843f525fca46f

license: BSD3
copyright: Bjorn Bringert, Lemmih
maintainer: Chris Done <chrisdone@gmail.com>
stability:
homepage:
package-url:
synopsis: A Haskell library for writing FastCGI programs
description: This library lets you write FastCGI programs. This package reuses the
             cgi package API, making it very easy to port CGI programs to FastCGI.
             The FastCGI C development kit is required to build this library.
category: Network
author:
exposed: True
exposed-modules: Network.FastCGI
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/fastcgi-3001.0.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/fastcgi-3001.0.2.3
              /usr/local/lib
hs-libraries: HSfastcgi-3001.0.2.3
extra-libraries: fcgi
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: fcgiapp.h
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cgi-3001.1.7.4-8fcdac889ac9327b315c912f81a406e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/fastcgi-3001.0.2.3/html/fastcgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/fastcgi-3001.0.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
